// Включаемый файл для потокового ввода/вывода
#include <iostream.h>

class Circle
{
public:
  	static float GetPi()
     	{ return fPi; }

private:
	static float fPi;    
};

float Circle::fPi = 3.1415;


// Главная функция программы
void main(void)
{
   float fNumber;
   fNumber = Circle::GetPi();

	cout << fNumber << "\n";
}
